gsm0808_handover_required_reject Struct Reference
GSM 08.08 / 3GPP TS 48.008 A Interface

3GPP TS 48.008 §3.2.1.37 HANDOVER REQUIRED REJECT More...

`#include <gsm0808.h>`

## Data Fields

uint16_t | cause
bool | more_items

## Detailed Description

3GPP TS 48.008 §3.2.1.37 HANDOVER REQUIRED REJECT

## Field Documentation

## cause

uint16_t gsm0808_handover_required_reject::cause

## more_items

bool gsm0808_handover_required_reject::more_items

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/gsm0808.h